{
	"miniprogramRoot": "dist/",
	"projectname": "template-10582",
	"description": "南南佐顿门窗",
	"appid": "wx644669e2da8d6519",
	"setting": {
		"urlCheck": true,
		"es6": false,
    "enhance": false,
    "compileHotReLoad": false,
		"postcss": false,
		"preloadBackgroundData": false,
		"minified": false,
		"newFeature": true,
		"autoAudits": false,
		"coverView": true,
		"showShadowRootInWxmlPanel": false,
		"scopeDataCheck": false,
		"useCompilerModule": false
	},
	"compileType": "miniprogram",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {}
}
